# Mint release number vs Ubuntu release LTS name
ubuntu_distribution :
  '18': "Xenial"
  '19': "Bionic"
  '20': "Focal"
  '21': "Impish"
  '22': "Jammy"

system_dependencies_lib:
  - vim
  - wget
  - git
  - libgit2-dev
  - qpdf
  - texlive-latex-base
  - texlive-latex-extra
  - texlive-latex-recommended
  - libudunits2-dev
  - bash-completion
  - bison
  - debhelper
  - default-jdk
  - g++
  - gcc
  - gdb
  - gfortran
  - groff-base
  - libblas-dev
  - libbz2-dev
  - libcairo2-dev
  - libcurl4-openssl-dev
  - libjpeg-dev
  - liblapack-dev
  - liblzma-dev
  - libncurses5-dev
  - libpango1.0-dev
  - libpcre3-dev
  - libpng-dev
  - libreadline-dev
  - libssl-dev
  - libtiff5-dev
  - libx11-dev
  - libxml2-dev
  - libxt-dev
  - mpack
  - subversion
  - tcl8.6-dev
  - texinfo
  - texlive-base
  - texlive-extra-utils
  - texlive-fonts-extra
  - texlive-fonts-recommended
  - tk8.6-dev
  - x11proto-core-dev
  - xauth
  - xdg-utils
  - xfonts-base
  - xvfb
  - zlib1g-dev
  - devscripts
    

